<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{79853392-663d-492e-905d-fdf5f27009e8}">
		<property name="name">
			<value>save</value>
		</property>
		<property name="outputFormat">
			<value>5</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a346f261-f6a4-469d-9856-b58f257a7f97}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{46cbb861-f1c3-45d4-9471-e442c6d6639f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d985adee-78b1-4a7e-b1ce-4308da829452}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f35d5548-f9b3-45f8-be48-19d78423b626}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5fe8a501-1cdc-4491-be9b-ffb3286183e6}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5ebb2df9-41d2-4c51-919a-322e37175abc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a02d45b6-c84c-4640-ac52-07f2aa09ba5d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a346f261-f6a4-469d-9856-b58f257a7f97}">
		<relationship name="masterBus">
			<destination>{ae2d17a4-bf87-4ffa-a2c2-216622659f0d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{46cbb861-f1c3-45d4-9471-e442c6d6639f}">
		<relationship name="mixerGroup">
			<destination>{ae2d17a4-bf87-4ffa-a2c2-216622659f0d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d985adee-78b1-4a7e-b1ce-4308da829452}">
		<relationship name="effectChain">
			<destination>{d4443ddc-3c46-47d0-8222-ebcc53939e19}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{745bc57c-dbff-408d-b1a9-d8ba7bcc8aff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f35d5548-f9b3-45f8-be48-19d78423b626}" />
	<object class="MarkerTrack" id="{5fe8a501-1cdc-4491-be9b-ffb3286183e6}" />
	<object class="GroupTrack" id="{5ebb2df9-41d2-4c51-919a-322e37175abc}">
		<relationship name="modules">
			<destination>{5147fd32-37b0-4e0f-bd6d-e06fe36fc28c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3b6bfa87-a036-48f4-8af1-e3f0cdec1a44}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a02d45b6-c84c-4640-ac52-07f2aa09ba5d}">
		<relationship name="modules">
			<destination>{5147fd32-37b0-4e0f-bd6d-e06fe36fc28c}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ae2d17a4-bf87-4ffa-a2c2-216622659f0d}">
		<relationship name="effectChain">
			<destination>{535c8311-9bf8-4582-9389-b36087df2543}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{300ca8bb-cf74-4574-9c51-b84c74ccb94c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a346f261-f6a4-469d-9856-b58f257a7f97}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d4443ddc-3c46-47d0-8222-ebcc53939e19}">
		<relationship name="effects">
			<destination>{cb5bfbf4-ef2b-40c6-b3de-6b2e76cfc72a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{745bc57c-dbff-408d-b1a9-d8ba7bcc8aff}" />
	<object class="SoundScatterer" id="{5147fd32-37b0-4e0f-bd6d-e06fe36fc28c}">
		<property name="length">
			<value>8</value>
		</property>
		<property name="name" />
		<property name="polyphony">
			<value>4</value>
		</property>
		<property name="soundStealing">
			<value>3</value>
		</property>
		<property name="minimumTimeBetweenSounds">
			<value>12</value>
		</property>
		<property name="maximumTimeBetweenSounds">
			<value>88</value>
		</property>
		<relationship name="sound">
			<destination>{042666d5-a209-4c51-a8cf-08ecf6c14acd}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3b6bfa87-a036-48f4-8af1-e3f0cdec1a44}">
		<property name="volume">
			<value>10</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c4d0aa06-4aa0-4387-afdb-828ef20ecc6f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a04c7e58-8c42-462e-bf9e-cdcd3e5eff7b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ae2d17a4-bf87-4ffa-a2c2-216622659f0d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{535c8311-9bf8-4582-9389-b36087df2543}">
		<relationship name="effects">
			<destination>{26f6b164-28cb-4298-9e0f-756162a4c1a2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{300ca8bb-cf74-4574-9c51-b84c74ccb94c}" />
	<object class="MixerBusFader" id="{cb5bfbf4-ef2b-40c6-b3de-6b2e76cfc72a}" />
	<object class="MultiSound" id="{042666d5-a209-4c51-a8cf-08ecf6c14acd}">
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="sounds">
			<destination>{3b69a668-ce56-4ded-946c-a2c92c042dbf}</destination>
			<destination>{97511aae-f07a-4fd6-8b54-4c1aabac6dc9}</destination>
			<destination>{0f86faa2-5d67-4a95-806b-7be85aa4589c}</destination>
			<destination>{0cd52e24-a756-4edb-a850-6388a1739379}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c4d0aa06-4aa0-4387-afdb-828ef20ecc6f}">
		<relationship name="effects">
			<destination>{8ddde673-ea80-406f-808e-6abea3d4540c}</destination>
			<destination>{1925cbce-a203-4591-bca5-8ee8c93677b5}</destination>
			<destination>{a7818cbe-9a70-4fdc-8445-ead15377e937}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a04c7e58-8c42-462e-bf9e-cdcd3e5eff7b}" />
	<object class="MixerBusFader" id="{26f6b164-28cb-4298-9e0f-756162a4c1a2}" />
	<object class="SingleSound" id="{3b69a668-ce56-4ded-946c-a2c92c042dbf}">
		<property name="pitch">
			<value>4</value>
		</property>
		<relationship name="modulators">
			<destination>{4fa1308e-cf27-416a-a31c-4fd659a243a8}</destination>
			<destination>{8005c63f-5976-4061-a315-e61347ecf220}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{4510bcc5-5516-4662-a0e3-ab074499c616}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{97511aae-f07a-4fd6-8b54-4c1aabac6dc9}">
		<property name="startOffset">
			<value>6.5</value>
		</property>
		<relationship name="modulators">
			<destination>{2b75288c-a721-49b5-92dd-4df0099f424c}</destination>
			<destination>{3f0448a2-e70a-4a55-b0da-4691ea2b327b}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{4510bcc5-5516-4662-a0e3-ab074499c616}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0f86faa2-5d67-4a95-806b-7be85aa4589c}">
		<property name="pitch">
			<value>7</value>
		</property>
		<relationship name="modulators">
			<destination>{933f4390-e811-49cf-8d8e-2bee8288c954}</destination>
			<destination>{15071b7c-c7af-4d8c-ac66-7f9ab6a5319d}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{4510bcc5-5516-4662-a0e3-ab074499c616}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0cd52e24-a756-4edb-a850-6388a1739379}">
		<property name="pitch">
			<value>4</value>
		</property>
		<relationship name="modulators">
			<destination>{f3758f76-32a9-4a42-b393-381d2171f225}</destination>
			<destination>{b2c0e8a6-ac61-4991-8f53-691cc45f60ca}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{4510bcc5-5516-4662-a0e3-ab074499c616}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{8ddde673-ea80-406f-808e-6abea3d4540c}" />
	<object class="SFXReverbEffect" id="{1925cbce-a203-4591-bca5-8ee8c93677b5}">
		<property name="decayTime">
			<value>1900</value>
		</property>
		<property name="HFDecayRatio">
			<value>47</value>
		</property>
		<property name="diffusion">
			<value>74</value>
		</property>
		<property name="highCut">
			<value>9500</value>
		</property>
		<property name="earlyLateMix">
			<value>37</value>
		</property>
		<property name="wetLevel">
			<value>0</value>
		</property>
		<property name="dryLevel">
			<value>-80</value>
		</property>
	</object>
	<object class="ChorusEffect" id="{a7818cbe-9a70-4fdc-8445-ead15377e937}">
		<property name="rate">
			<value>3</value>
		</property>
		<property name="depth">
			<value>12.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{4fa1308e-cf27-416a-a31c-4fd659a243a8}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>1.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{8005c63f-5976-4061-a315-e61347ecf220}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>10.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{2b75288c-a721-49b5-92dd-4df0099f424c}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{3f0448a2-e70a-4a55-b0da-4691ea2b327b}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{933f4390-e811-49cf-8d8e-2bee8288c954}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>0.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{15071b7c-c7af-4d8c-ac66-7f9ab6a5319d}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>35</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{f3758f76-32a9-4a42-b393-381d2171f225}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>0.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{b2c0e8a6-ac61-4991-8f53-691cc45f60ca}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>19</value>
		</property>
	</object>
</objects>
